
Redmine - Patch #6709

Updating an issue will fail if mail_notification is false

2010-10-20 17:36 - Pierre-Yves Ritschard

Status: Closed Start date: 2010-10-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

When submitting an issue update, if mail_notification happens to be false it will fail since mail_notification.to_sym is checked in the

first expression of notify_about?

The attached patch fixes the issue.

History

#1 - 2010-10-25 17:27 - Pierre-Yves Ritschard

Please disregard, a migration run was missed.

#2 - 2010-10-25 17:27 - Pierre-Yves Ritschard

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 2010-10-25 18:42 - Holger Just

- Status changed from Resolved to Closed

- % Done changed from 100 to 0
